<template>
  <div class="home">
    <!-- <img alt="Vue logo" src="../assets/logo.png" /> -->
    <!-- <HelloWorld msg="Welcome to Your Vue.js App" /> -->
    <Nav />
    <Slider />
    <Services />
    <Price />
    <ContactUs />
    
  </div>
</template>

<script>
// @ is an alias to /src
// import HelloWorld from "@/components/HelloWorld.vue";
import Slider from "@/components/Slider.vue";
import Services from "@/components/Services.vue";
import Nav from "@/components/Nav.vue";
import Price from "@/components/Price.vue";
import ContactUs from "@/components/ContactUs.vue";



export default {
  name: "Home",
  components: {
    Slider,
    Services,
    Nav,
    Price,
    ContactUs
  }
};
</script>

<style scoped lang="scss"></style>
